.is-style-btn-2 .wp-block-button__link {
	background-color: var(--wp--preset--color--1);
	border-color: var(--wp--preset--color--1);
	color: var(--wp--preset--color--6);
}

.is-style-btn-2 .wp-block-button__link:hover,
.is-style-btn-2 .wp-block-button__link:focus {
	background-color: var(--wp--preset--color--6);
	border-color: var(--wp--preset--color--1);
	color: var(--wp--preset--color--1);
}

.is-style-btn-3 .wp-block-button__link {
	background-color: var(--wp--preset--color--6);
	border-color: var(--wp--preset--color--1);
	color: var(--wp--preset--color--1);
}

.is-style-btn-3 .wp-block-button__link:hover,
.is-style-btn-3 .wp-block-button__link:focus {
	background-color: var(--wp--preset--color--1);
	border-color: var(--wp--preset--color--1);
	color: var(--wp--preset--color--6);
}

.is-style-text-link .wp-block-button__link {
	background: url(../images/icon-link.svg) no-repeat right 5px;
	border: none;
	border-radius: 0;
	color: var(--wp--preset--color--6);
	font-family: var(--wp--preset--font-family--1);
	font-size: 16px;
	font-weight: 700;
	padding: 5px 25px 1px 0;
	min-width: auto;
	text-decoration: none;
}

.is-style-text-link .wp-block-button__link:hover {
	box-shadow: none;
	text-decoration: underline;
}

.is-style-text-link-black .wp-block-button__link {
	background: url(../images/black-arrow.svg) no-repeat center right 10px;
	border: none;
	border-radius: 0;
	color: var(--wp--preset--color--2);
	font-family: var(--wp--preset--font-family--1);
	font-size: 14px;
	font-weight: 700;
	padding: 0 25px 1px 0;
	min-width: auto;
	text-decoration: none;
	box-shadow: none !important;
}

.is-style-text-link-black .wp-block-button__link:hover {
	text-decoration: underline;
}

.wp-block-post-excerpt__more-link {
	background: url(../images/black-arrow.svg) no-repeat center right 10px;
	border: none;
	border-radius: 0;
	color: var(--wp--preset--color--2);
	font-family: var(--wp--preset--font-family--1);
	font-size: 14px;
	font-weight: 600;
	padding: 0 25px 1px 0;
	min-width: auto;
	text-decoration: none;
}

.wp-block-post-excerpt__more-link:hover {
	text-decoration: underline;
	color: var(--wp--preset--color--2);
}

